net.dontdrinkandroot.wicket.bootstrap.css

## Class CombinedColumnSize

- java.lang.Object
- - net.dontdrinkandroot.wicket.bootstrap.css.CombinedColumnSize

All Implemented Interfaces:
  Serializable, net.dontdrinkandroot.wicket.css.CssClass

    public class CombinedColumnSize
    extends Object
    implements net.dontdrinkandroot.wicket.css.CssClass

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`CombinedColumnSize(ColumnSize... columnSizes)`

### Method Summary

Methods
`String` `getClassString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CombinedColumnSize

    public CombinedColumnSize(ColumnSize... columnSizes)

### Method Detail

#### getClassString

    public String getClassString()

Specified by:
  `getClassString` in interface `net.dontdrinkandroot.wicket.css.CssClass`